/* CSS Document */
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
______Ticker Styles__________ {}
.tickerbody {
	margin: 0;
	padding: 0;
}
.typewritertickerbg {
	width: 615px;
	float: left;
	background-color: #ebebeb;
}
.typerwritetickerlink {
	float: left;
	font-weight: bold;
	font-size: 110%;
}
.typewritertickersection {
	float: left;
	padding: 0px 5px 8px 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.typewriterticker {
	float: left;
	padding: 0px 5px 8px 10px;
	font-weight: bold;
	color: #000099;
}
______Local pages Styles__________ {}
.lptickerbody {
	margin: 0;
	padding: 0;
	background-color: #fefed2;
}
.lptickermarquee {
	border-top: solid 1px #c5c5c5;
	border-bottom: solid 1px #c5c5c5;
}
.lptickeritem {
	padding: 5px;
	border-bottom: dotted 1px #c5c5c5;
}
.lptickeritem a, .lptickeritem a:hover {
	font-weight: bold;
}
.lptickeritem a span, .lptickeritem a:hover span {
    color:#000;
	font-weight: normal;
	display:block;
}
.lptickerbuttons {
	float: right;
	width: 80px;
	padding: 0 0 2px 10px;
	border-left: Solid 1px #c5c5c5;
	border-bottom: Solid 1px #c5c5c5;
}
.left {
	float: left;
}
a {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #0000ff;
	text-decoration: underline;
}
.padding03 a {
	float: left;
	width: 155px;
	padding: 0px 0px 10px 0px;
}
